[Server1]
ServerName=RageZone(test server)
ServerAddr=192.168.0.3
ServerPort=7000
SelectServerAddr=192.168.0.3
SelectServerPort=7100
GameServerAddr=192.168.0.3
GameServerPort=7200

[Server2]
ServerName=RageZone(local ip)
ServerAddr=192.168.0.6
ServerPort=7000
SelectServerAddr=192.168.0.6
SelectServerPort=7100
GameServerAddr=192.168.0.6
GameServerPort=7200

[Server3]
ServerName=RageZone(official server)
ServerAddr=83.217.93.155
ServerPort=7000
SelectServerAddr=83.217.93.155
SelectServerPort=7100
GameServerAddr=83.217.93.155
GameServerPort=7200

[Server4]
ServerName=MirRevenge
ServerAddr=74.86.100.66
ServerPort=7000
SelectServerAddr=74.86.100.66
SelectServerPort=7100
GameServerAddr=74.86.100.66
GameServerPort=7200

[Server5]
ServerName=Project69
ServerAddr=85.13.221.186
ServerPort=7000
SelectServerAddr=85.13.221.186
SelectServerPort=7100
GameServerAddr=85.13.221.186
GameServerPort=7200

[Server6]
ServerName=Banded
ServerAddr=81.86.44.25
ServerPort=7000
SelectServerAddr=81.86.44.25
SelectServerPort=7100
GameServerAddr=81.86.44.25
GameServerPort=7200